*.pyc

# PDK LLD artifacts
psdk_cust/pdk_k2g_1_0_1_2_eng/packages/ti/drv/i2c/lib
psdk_cust/pdk_k2g_1_0_1_2_eng/packages/ti/drv/spi/lib
psdk_cust/pdk_k2g_1_0_1_2_eng/packages/ti/drv/uart/lib

# PDK platform library artifacts
psdk_cust/pdk_k2g_1_0_1_2_eng/packages/ti/platform/evmk2g/platform_lib/Debug
psdk_cust/pdk_k2g_1_0_1_2_eng/packages/ti/platform/evmk2g/platform_lib/lib

# ARM build artifacts
pasdk/test_arm/Debug
pasdk/test_arm/Debug_pkgs
pasdk/test_arm/.settings
pasdk/test_arm/.xdchelp
pasdk/test_arm/application/src

# DSP build artifacts
pasdk/test_dsp/Debug
pasdk/test_dsp/Debug_pkgs
pasdk/test_dsp/SimAcDebug
pasdk/test_dsp/SimDebug
pasdk/test_dsp/.settings
pasdk/test_dsp/.xdchelp
pasdk/test_dsp/application/src

# Auto build artifacts
dolby_ip/dh-ip
release
pasdk/workspace_v6_1

